<?php
define('BASE_URI','/sisplan_web'); //url da localização do sistema web
define('IP_INTERNO','127.0.0.1:10443'); //ip:porta
define('IP_EXTERNO','172.20.30.44:10443'); //ip:porta
define('CHAVE_API', 'c2lzcGxhbjpzaXNwbGFu');
define('BASIC_AUTH','Basic '.CHAVE_API);
define('PORTA_API_LOCAL', '10004'); // Quando preenchida será utilizada para validar se a máquina utiliza cupom fiscal ou tef.
define('IP_API_SERVIDOR', '127.0.0.1:10004'); // apenas preencher isso quando o aparelho do sat esta no servidor da matriz.
define('API_WHATSAPP', ''); // Quando preenchida será utilizada para fazer requisições na api do whatsapp (ip:porta)
?>